Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Support Cisco Call Manager 4.1(3)

Hello,

In this moment I have got a Cisco Call Manager 4.1(3)sr3a installed in MCS7815 IBM with 1GB of RAM and Intel (R) Pentium (R) 4 CPU 3.00 GHz AT/AT COMPATIBLE.. i want to know if there is support for this version of call manager and hardware MCS7815.

My problem come to my Cisco Call Manager has hard disk bad (hardware fail) and i need see that i can do for improve this, i dont know that do???? buy new Cisco Call Manager (more of $6K) or improve Cisco Call Manager 4.1(3)

please anyone have a suggest?

Best Regards

Álvaro

1 REPLY
Green

Re: Support Cisco Call Manager 4.1(3)

Support for this server and ccm version still exist. It may be EoL

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_end-of-life_notice0900aecd80456746.html

First of all is make sure you have a backup and we are basically trying to move our customers to 6.1.3 or 7.0.x

which means you will need more powerful servers.

if you believe this customer meets its requirements with this hw and sw, ok, just get the hdd replaced, but at least upgrade to latest sr to prevent future problems.

In a future you can replace servers as well.

143
Views
0
Helpful
1
Replies
CreatePlease to create content